Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

First try dnf upgrade. Then you can try to get rid of i386 and i686 packages in your system. Provided nss-pem is the problem, try installing x86_64 nss-pem (and if possible removing the i386 version). Then try downloading again.

Also might be worth reporting bug in bugzilla.redhat.com

First try dnf upgrade. Then you can try to get rid of i386 and i686 packages in your system. Provided nss-pem is the problem, try installing x86_64 nss-pem (and if possible removing the i386 version). Then try downloading again.

Also might be worth reporting bug in bugzilla.redhat.com

Another possible issue might be that the x86_64 version of nss-pem was not yet pushed to the repo while you saw newer version in i386. So perhaps if you just try again later or against different mirrors it would work.